/**

 * Stylesheet for Master Of Arts
 *
 * @media	screen, projection
 * @copyright	Moa.be <http://www.moa.be>
 * @author	Dorien Pauwels <pauwels.dorien@googlemail.com>

**/
*{
	padding-top:0px;
	padding-left:0px; 
	padding-right:0px;
	padding-bottom: 0px; 
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
}
body{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
	background-color: #fae5bf;
	background-image:url(../images/bgPaper.jpg);
}
img{
	border:0px;
}
h1{
	display:none;
}
a{
	color:#990000;
	 -moz-outline: none;
}
a:hover{
	color:#660000;
}
.clearfloat{
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#totaal{
	/* header background */
	background-image:url(../images/bgHeader.jpg);
	background-repeat:repeat-x;
}
#wrapper{
	width:950px;
	margin-left:auto;
	margin-right:auto;
}

/**
 *  Header
 * ----------------------------------------------------------
*/
#header{
	height:186px;
	background-image:url(../images/bgHeaderWithoutLogo.jpg);
	background-repeat:repeat-x;
	margin-bottom:16px;
}
#linksHeader{
	float:left;
	width:50%;
}
#rechtsHeader{
	float:right;
	width:50%;
	text-align:right;
}
.uppercase{
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
}
#toolbar{
	color:#a6b6be;
}
#toolbar a{
	text-decoration:none;
	color:#ececec;
}
#toolbar a:hover{
	color:#a6b6be;
}
#toolbar ul{
	margin:0px;
	list-style-image:none;
}
#toolbar li{
	display:inline;
	margin-left:10px;
}

/**
 *  Menu
 * ----------------------------------------------------------
*/
#menu{
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align:right;
	float:right;
	width:950px;
	margin-top:5px;
}
#menu ul{
 	margin:0px;
}
#menu li{
	font-size:13px;
	color:#a6b6be;
	
 	list-style:none; 
	display:inline; 
	margin-right:20px;
}
#menu a{
	color:#ececec;
	text-decoration:none;
}
#menu a:hover{
	color:#a6b6be;
	text-decoration:underline;
}
/**
  * Fontswitcher
  * ----------------------------------------------------------
*/
.normaal{
	font-size:10px;
	margin-left:3px;
	text-transform:uppercase;
}
.groter{
	font-size:14px;
	margin-left:3px;
	text-transform:uppercase;
}
.grootst{
	font-size:18px;
	margin-left:3px;
	text-transform:uppercase;
}
/**
 *  Content - Main
 * ----------------------------------------------------------
*/
#mainContent{
	width:708px;
	float:left;
	margin-right:10px;
	padding-bottom:10px;
}
#mainContent h1{
	font-size:23px;
	display:inline;
}
#mainContent h1 a {
	color:#000000;
	text-decoration:underline;
}
#mainContent h2{
	font-size:16px;
	color:#333333;
	margin-top:5px;
}
#mainContent h2 a{
	color:#333333;
	text-decoration:underline;
}
#mainContent h3{
	font-size:14px;
	color:#990000;
	/*margin-left:10px;*/
	margin-top:5px;
	margin-bottom:5px;
}
#mainContent h3 a{
	color:#990000;
}
#mainContent h4{
	font-size:14px;
	color:#333333;
	margin-left:10px;
	margin-top:5px;
	margin-bottom:5px;
}
#mainContent h4 a{
	color:#333333;
	text-decoration:none;
}
.leftContent{
	width:150px;
	text-align:center;
}
.rightContent{
	width:558px;
}
.line{
	width:708px;
	height:5px;
	border-bottom-color:#660000;
	border-bottom-style:dotted;
	border-bottom-width:1px;
}
.rightContent a{
	color:#990000;
}
.rightContent a:hover{
	color:#660000;
}
.meerInfo{
	float:right;
}

/**
 *  RechterBar
 * ----------------------------------------------------------
*/
#bar {
	font-size:13px;
	color:#f4f4f4;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	width:217px;
	float:right;
	background-color:#003049;
	
	padding-left:10px;
	padding-right:5px;
	padding-bottom:10px;
	
}
#bar h2{
	font-size:18px;
	color:#ffebc2;
	
	margin-top:10px;
	margin-bottom:5px;
}
#bar a{
	color:#f4f4f4;
}
#bar a:hover{
	color:#CCCCCC;
}
#bar ul{
	margin:0px;
}
#bar li{
	list-style:square;
	margin-left:30px;
	margin-bottom:5px;
}
#bar ul ul{
	margin:0px;
}
#bar ul ul li{
	list-style:none;
	margin-left:35px;
	margin-top:-3px;
}
/**

 *  Footer
 * ----------------------------------------------------------

*/
#footer{
	background-color:#003049;
	margin-top:10px;
	color:#f4f4f4;
	height:20px;
	padding-top:5px;
	padding-left:5px;
	margin-bottom:5px;
	margin-top:5px;
}
#footer a{
	color:#CCCCCC;
}
#footer a:hover{
	color:#ffffff;
}
/**

 *  Formulieren
 * ----------------------------------------------------------

*/
fieldset{
	border:0px;
}
legend{
	font-size:10px;
	color:#333333;
  	font-weight:bold;
	padding-top:5px;
	padding-bottom:10px;
}
input{
	margin-right:5px;
}
/** Zoeken **/

#searchbox{
	margin-top:-5px;
}
#searchform fieldset {
	margin-left:10px;
	margin-top:10px;
	border:0px;
}
#searchform fieldset input {
	margin: 0;
	width:170px;
	padding-left:20px;
	padding-top:3px;
	background-color: #f6f6f6;
	background-image:url(../images/searchButton.png);
	background-position:2px;
	background-repeat:no-repeat;
}
#searchform fieldset input:focus {
	background-color: #f6f6f6;
	background-image:url(../images/searchButton.png);
	background-position:2px;
	background-repeat:no-repeat;
}
#searchform fieldset input#btn {
	width:50px;
	height:20px;
	background-image:none;
	padding:0px;
}

/** nieuwsbrief **/

#nieuwsbrief fieldset input {
	background-color: #f6f6f6;
	width:150px;
	height:17px;
}
#nieuwsbrief fieldset input:focus {
	background-color: #f6f6f6;
}
#nieuwsbrief fieldset input#btn{
	width:20px;
	height:20px;
}

/* info voor bedrijfsfeest */
#formBedrijfsfeest  label{
	float:left;
	width:230px;
	margin-bottom:5px;
}
#formBedrijfsfeest  input{
	margin-bottom:5px;
}
#formBedrijfsfeest  select{
	width:160px;
}
#formBedrijfsfeest  #chkLeft{
	clear:left;
	margin-left:230px;
	margin-right:10px;
}
#formBedrijfsfeest  #chkLeft .chk{
	margin-right:10px;
}
#formBedrijfsfeest  .txtArea{
	width:320px;
	margin-bottom:5px;
}

/* admin - nieuwe pagina */
#content_toevoegen #contentTitelAndType label{
	float:left;
	width:150px;
	margin-bottom:5px;
}
#content_toevoegen #contentTitelAndType input{
	margin-bottom:5px;
}

/* admin - versturen nieuwsbrief */
#AdminVersturenNieuwsbrief label{
	float:left;
	width:150px;
	margin-bottom:5px;
}
#AdminVersturenNieuwsbrief input{
	width:400px;
	margin-bottom:5px;
}
#AdminVersturenNieuwsbrief .txtArea{
	width:400px;
}
#AdminVersturenNieuwsbrief input.btn{
	width:100px;
}
#AdminVersturenNieuwsbrief input.btnFotoVideo{
	width:200px;
}
/* admin - pagina toevoegen */
#AdminNavToevoegen label{
	float:left;
	width:150px;
	margin-bottom:5px;
}
#AdminNavToevoegen input{
	margin-bottom:5px;
}


/*
label{
	margin-left:5px;
}
/*input{
	margin-bottom:3px;
	width:320px;
}
textarea{
	width:322px;
}
.chk{
	width:40px;
	margin-right:20px;
	margin-left:20px;
}
.VerzendenButton{
	width:100px;
	margin-left:70px;
	margin-top:10px;
}
.button{
	width:100px;
	margin-left:20px;
	margin-top:5px;
}*/
#login .chk{
	margin-right:10px;
}





#formCMS input{
	margin: 0px;
	padding : 0px;
}



.txtMoney{
	width:50px;
}




